  @charset "utf-8";
/* CSS Document */
/*
Test break points
701+ = desktop
700-401 = table
400px or less = mobile
*/





 @import url("/agriculture/farmtoschool/assets/css/desktop_query.css");
 @import url("/agriculture/farmtoschool/assets/css/tablet_query.css");
 @import url("/agriculture/farmtoschool/assets/css/mobile_query.css");


 @import url(https://fonts.googleapis.com/css?family=Amiri:400,700);
 @import 'https://fonts.googleapis.com/css?family=Goudy+Bookletter+1911';

h2.sectionHeading{
	/*font-family: 'Goudy Bookletter 1911', serif;*/
    font-family: "Amiri",serif;
    font-size: 1.75em;
    line-height: 1em;
    margin-bottom: 0.5em;
}
 
#debug{
		width: 100%; 
		display:block;
		/*display:none; */
		overflow:auto; 
		border-bottom: 1px solid black; 
		background-color:#CCC;
}
#debug #js, #debug #no-js{display:none;}
html.js #debug #js{ display:block; }
html.no-js #debug #no-js{ display:block; }

html{
	font-size:12px;
	font-family: Verdana,Geneva,sans-serif;
}

body{
	
	
}


.clearA {
    clear: both;
    font-size: 0;
    line-height: 1px;
    margin: 0;
    padding: 0;
}

.hidden{
	display:none;
}

img {
    border-color: #000;
    border-style: solid;
    border-width: 0px;
}

a img{
	border: 0px;
}


a{
	color: #000000;	
}

a:link, a:active, a:visited{
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}

#container{
    background-color: #fff;
    margin: 0 auto;
    max-width: 1000px;
    overflow: hidden;
    width: 100%;
	background-image:url(/agriculture/farmtoschool/assets/images/paper.jpg);
}


#banner{
    border: 0 none;
    display: block;
    margin: 0;
    padding: 0;
	position:relative;
}

img.chalkboard{
    border: 0 none;
    display: block;
    margin: 0;
    padding: 0;
	width:100%;
}


#proudly{
   background-image: url("/agriculture/farmtoschool/assets/images/proudly.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: block;
    height: 15%;
    left: 25%;
    position: absolute;
    top: 15%;
    width: 50.4%;
	
}

img#JerseyFresh{
    display: block;
    left: 23%;
    position: absolute;
    top: 25%;
    width: 56.2%;
	z-index: 3;
}

#proudly h3{
	display:none;
}

#pepper{
    height: 61%;
    left: 81%;
    position: absolute;
    top: 35%;
    width: 15.3%;
	cursor:pointer;
}
#pepper img{
	width: 100%;
}

#pepper .text {
    font-family: arial;
    font-size: 1.5em;
    font-weight: bold;
    left: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}
@media (max-width: 800px) and (min-width: 576px) {
	#pepper .text {
		font-size: 1em;
	}
}
@media (max-width: 575px) and (min-width: 401px) {
	#pepper .text {
		font-size: .75em;
	}
}
#pepper a:hover .text{
	text-decoration: underline;
}



#mobile-search{
	display:none;	
}

nav{
	width: 100%;
	background: #51BB01;
	display: inline-block;
	z-index:4;
}



nav ul{
	margin: 0px;
	padding: 0px;
}

nav ul li{
	float: left;
	list-style-type:none;	
}

nav li.primary > a{
	border-right: 1px solid #FFF;
	display:block;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	text-align: center;
	height:44px;
	overflow:hidden;
}

nav ul a:hover{
	text-decoration:underline;
	background-color: #4F91CD;
}

nav li.primary.current > a{
	background-color: #4F91CD;
}

nav li.primary > a > span{
	padding: 1.166em 0em;
	display: block;
}

nav li.primary.line-break > a > span{
	padding: .5em 0em;
}


nav li.primary:last-of-type > a {
	border-right: 0px none;
}

nav ul.secondary{
	position: absolute;
	left: -1000000px;
	top: -1000000px;
	background-color: #51BB01;	
}

hr#composite1{
    background-image: url("/agriculture/farmtoschool/assets/images/shadow-down.png"), url("/agriculture/farmtoschool/assets/images/composite.png");
    background-repeat: repeat-x,repeat-x;
    border: medium none;
    display: block;
    height: 11px;
    margin: 0 0 1.5% 0;
    outline: medium none;
    padding: 0;
    position: relative;
    top: -3px;
    width: 100%;
}

hr#composite2{
    background-image: url("/agriculture/farmtoschool/assets/images/shadow-down.png"), url("/agriculture/farmtoschool/assets/images/composite.png");
    background-repeat: repeat-x,repeat-x;
	border-right: 0px none;
	border-left: 0px none;
	border-bottom: 0px none;
    border-top: 18px solid #BA1A0F;
    display: block;
    height: 50px;
    margin: 0;
    outline: medium none;
    padding: 0;
    position: relative;
    width: 100%;
	clear:both;
}

#header{
    background-color: #fff;
    display: block;
    padding: 5px 30px;
	font-weight:bold;			
}

#header a{
	text-decoration:none;	
}

#header a:hover{
	text-decoration:underline;
}

#headerLogo{
	float:left;	
	margin: 20px 0 0;
}

#govHeader{
	float:right;
	clear: right;
		
}


#headerLinks{
	float:right;
	clear: right;
    font-size: 0.8em;		
}

#headerSearch{
	float:right;
	clear: right;
    font-size: 0.8em;	
	margin: .25em 0 0 0;	
}

#headerSearch *{
	font-size: 1em;
}


.submit-button{
    background-color: #51BB01;
    border: 0 none;
    border-radius: 3px;
    color: #ffffff;
    outline: medium none;
	cursor:pointer;
}

#footer{
    background-color: #fff;
    display: block;
    padding: 5px 30px;
	color: #000000;
	font-size: 0.833em;
}

#footer a{
	text-decoration:none;	
}

#footer a:hover{
	text-decoration:underline;
}

#globalFooterLinks {
    display: inline-block;
    float: right;
    margin: 0 0 10px;
    text-align: right;
}
.atSymbol {
    position: relative;
    top: 7px;
}
#footerLinks {
    clear: both;
    margin: 0 0 10px;
}
#copyRight {
    margin: 0 0 10px;
}


/HomePage*/

#homePage #left-column{
	width: 33%;
	margin: 0px 0px 0px 2%;
	float:left;
}
	
#top-tomatoes{
	width: 100%;
	text-align: center;
	margin: 0px 0px 5% 0px;
}

#top-tomatoes a{
	text-decoration:none;	
}

#top-tomatoes a:hover{
	text-decoration:underline;	
}

#top-tomatoes .subtitle{
	padding: 0px 1.25%;
	text-transform:uppercase;
	font-size: .8em;
}

#top-tomatoes .feature{
	display:block;
	border: 3px solid #8F0600;
	border-radius: 2px;
	background-color:#FFF;
	text-align:center;
	padding: 1.25%;
	margin: 1.25% 0px 0px 0px;
}

#top-tomatoes img{
	max-width: 100%;
}
	
#crop-forecast{
    box-sizing: border-box;
    margin-bottom: 1em;
    text-align: center;
    width: 100%;
}

#crop-forecast img{
	max-width: 100%;
}


#subscribe{
	width: 100%;
	background-color:#51BB01;
	-webkit-box-shadow: 1px 2px 2px 0px rgba(68,68,68,1);
	-moz-box-shadow: 1px 2px 2px 0px rgba(68,68,68,1);
	box-shadow: 1px 2px 2px 0px rgba(68,68,68,1);
	float:left;
	margin: 2% 0px 5% 0px;
	clear: left;
	text-align: center;
}

#subscribe a.title{
	color: #FFF;
	margin: 3%;
	width:94%;
	text-align:center;
	font-weight: bold;
	display:block;
}

#subscribe img{
	margin: 4% 0 4% 4%;
	width: 20%;	
	float: left;
}


#farm2everything{
    box-sizing: border-box;
    margin-bottom: 1em;
    text-align: center;
    width: 100%;
}

#farm2everything img{
	max-width: 150px;
	width: 100%;
}

#thankyou{
    box-sizing: border-box;
    margin-bottom: 1em;
    text-align: center;
    width: 100%;
}

#thankyou img{
	max-width: 150px;
	width: 100%;
}
	
#homePage #right-column{
	width: 60%;
	margin: 0px 2% 0px 2%;
	float:left;
}

#rotating-image{
	width: 100%;
	position: relative;
	/*overflow: auto;*/
}

#rotating-image .title{
	text-transform:uppercase;
	margin: 1.5% 0% 1% 0;
	font-weight:bold;
}

#rotating-image img{
	width: 100%;
}

#rotating-image .description{
	font-size: .9em;
	text-align: center;
	display:block;
	width:98%;
	margin:0% 1%;
}

#rotating-image .element{
	
}


#rotating-image .element.hidden{
	display:none;
}

#rotating-image #controls{
	display:block;
	text-align:center;
	font-size: 2em;
}
#rotating-image #controls a{
	cursor: pointer;
	padding:3px;
}
#rotating-image #controls a:hover{
	color: #51BB01;
}
#rotating-image #controls a.current{
	color: #51BB01;
}

#highlight{
	width: 100%;
	margin: 5% 0 0 0;
}

#highlight img{
	float:left;
    margin: 0% 3% 1% 0%;
    width: 30%;
}

#highlight .title{
	text-transform:uppercase;
	margin: 0px;
	font-weight:bold;
}


#social-media{
	width: 30%;
	background-color:#51BB01;
	-webkit-box-shadow: 1px 2px 2px 0px rgba(68,68,68,1);
	-moz-box-shadow: 1px 2px 2px 0px rgba(68,68,68,1);
	box-shadow: 1px 2px 2px 0px rgba(68,68,68,1);
	float:left;
	margin: 2% 0px 2% 0px;
	clear: left;
}

#social-media .title{
	color: #FFF;
	margin: 3%;
	width:94%;
	text-align:left;
}

#social-media img{
	margin: 4% 0 4% 4%;
	width: 20%;	
	float: left;
}

#department{
	width: 60%;
	margin: 2% 5% 2% 5%;
	float:left;		
}

#department img{
	width: 20%;	
	float: left;	
}
#department img.njda{
	margin: 4% 0 4% 2%;
}
#department img.jf{
	margin: 4% 0 4% 3%;
}
#department img.f2s{
	margin: 4% 0 4% 4%;
}
#department img.usda{
	margin: 4% 0 4% 7%;
}


/ Generic Content ****/


#genericPage #breadCrumb{
	margin: 1.5% 3.5%;
}

#genericPage #left-column{
	width: 20%;
	margin: 0 0 0 3.5%;	
	float:left;
}

#genericPage.gc_snav-produce #left-column{
	display: none;
}

#genericPage #left-column img.related{
	max-width: 100%;	
}

ul#subNav{
	margin: 0;
	padding: 0;
	list-style:none;
	font-weight:bold;
}

ul#subNav br{
	display:none;	
}

ul#subNav li.primary > a{
	display:none;	
}



ul#subNav ul.secondary{
	list-style:none;
	padding: 0px;
}

ul#subNav ul.tertiary{
	list-style:none;
}

ul#subNav li{
	padding: .25em 0 .25em 0;	
}

ul#subNav a{
	text-decoration:none;	
}

ul#subNav a:hover, ul#subNav .current > a{
	text-decoration:underline;	
}

ul#subNav .secondary{
	
}

ul#subNav .tertiary{
	
}

.tertiary-tablet{
	display:none;	
}

#genericPage #middle-column{
	width: 46%;
	margin: 0 0 0 3.5%;	
	float:left;	
}

#genericPage.gc_snav-produce #middle-column{
	width: 66%;
}

#genericPage #middle-column img{
	max-width:100%;
}

#genericPage #middle-column.rlinks-0{
	/*width: 46%; + 20 + 3.5*/
	width: 69.5%;
}



#genericPage #middle-column .pageTitle{
	margin-top: 0px;
	/*font-family: 'Goudy Bookletter 1911', serif;*/
    font-family: "Amiri",serif;
    font-size: 2.5em;
    line-height: 1em;
    margin-bottom: 0.5em;	
}

#genericPage #middle-column .sectionTitle{
	
}

#genericPage #right-column{
	width: 20%;
	margin: 0 0 0 3.5%;	
	float:left;	
}

#genericPage #right-column.rlinks-0{
	display: none;
}

#genericPage #right-column > h3{
	margin-top:0px;
	margin-bottom:0px;
	color: #BA1A0F;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size:2em;
	font-weight:bold;
	/*text-align:center;*/
	text-align:left;
}

#genericPage #right-column > h3 + ul{
	margin: 0px;
	padding: 0px;
	list-style:none;
	font-weight:bold
}

#genericPage #right-column > h3 + ul > li{
	padding: .25em 0;
	/*text-align:center;*/
	text-align:left;
	list-style: outside none disc;
	border-bottom: 1px solid;
	margin-left: 1em;
}

#genericPage #right-column > h3 + ul > li a{
	text-decoration: none;
}

#genericPage #right-column > h3 + ul > li a:hover{
	text-decoration: underline;
}

#genericPage #bottom{
	width: 69.5%;
	margin: 0 3.5% 0 3.5%;	
	float:right;	
	clear:both;
}

/*Recipe*/

#recipe{
	display:block;
	border: 2px solid grey;
	border-radius: 2px;
	padding: 2%;
	background-color: #fff;
	font-size: .9em;
	margin: 1em 0 0 0 ;
}

#recipe .upper, #recipe .lower{
    border-style: solid none none;
	border-color: #ba1a0f;
    border-width: 4px 0 0;
    clear: both;
    display: block;
    margin: 0;
    outline: medium none;
    padding: 0;
    position: relative;
    width: 100%;	
}


#recipe .right{
	float:right;
	width: 50%;
	clear:right;
}
h4#recipe_title{
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size:1.5em;
	font-weight:bold;
}

.recipe-image{
	max-width:100%;	
	float:left;
	clear:left;	
}

.fork{
	float:left;
	clear:left;
	max-width: 45%;
	margin: 4% 0;	
}

#recipe_qr img{
	max-width: 50%;	
}

.recipe_qr_text{
	padding: 6% 3% 3% 0;
	text-align:right;	
}

#recipe_text{
	float:left;
	clear:left;
	margin: 1em;
}

/** Gallery **/
	div.imageGallery{
		list-style:none;
		margin: 20px 0px;
		padding: 0px;
		overflow: auto;
	}
	
	div.imageGallery a{
		float:left;
		margin: 0px 10px 10px 0px; 
		padding: 0px;

		display:block;
	}
	
	div.imageGallery a img{
		height: 50px;
		border: 0px; 
		padding: 0px;
		margin: 0px;
				border: 1px solid #003300;
	}
	
/*** Top Tomato ***/
#genericPage  #middle-column.top-tomato .title-wrapper, #genericPage  #middle-column.top-tomato-archive .title-wrapper{
	display:block;
	width:100%;
	text-align:center;	
}
#genericPage  #middle-column.top-tomato .title, #genericPage  #middle-column.top-tomato-archive .title-wrapper .title{
	max-width: 100%;
	display:inline-block;
}

#genericPage  #middle-column.top-tomato-archive{
    margin: 0 3.5%;
    width: 93%;	
}

#genericPage  #middle-column.top-tomato-archive a {
    text-decoration: none;
}
#genericPage  #middle-column.top-tomato-archive a:hover {
    text-decoration: underline;
}

#genericPage  #middle-column.top-tomato-archive .feature {
    background-color: #fff;
    border: 3px solid #8f0600;
    border-radius: 2px;
    display: block;
    margin: 1.25% 1.25% 0 0;
    padding: 1.25% 0;
    text-align: center;
	width: 31%;
	float:left;
}

#genericPage  #middle-column.top-tomato-archive a:nth-of-type(3n)  .feature{
	margin: 1.25% 0 0 0;
}
#genericPage  #middle-column.top-tomato-archive a:nth-of-type(3n+1)  .feature{
	clear:left;
}

#genericPage  #middle-column.top-tomato-archive .feature-wrapper{
		
}

#genericPage  #middle-column.top-tomato-archive img {
    max-width: 96%;
	padding: 0 2% ;
}

#genericPage  #left-column.top-tomato{	
	width: 24%;
}

#left-column.top-tomato .feature{
	width: 100%;
	text-align:center;
	font-weight:bold;
	display:block;
	font-size: .9em;
}

#left-column.top-tomato .feature img{
	max-width: 100%	
}

#genericPage #middle-column.top-tomato {
    width: 42%;
}
#genericPage #middle-column.top-tomato.rlinks-0{
	/*width: 42%; + 20 + 3.5*/
	width: 65.5%;
}